@media screen and (max-width: 500px) {
    /*ANASAYFA İÇİN REPSONSİVE BAŞLANGIÇ*/
    .top-content-home .active img{
        max-width:140px;
    }
    .top-content-home .right-login li {
        margin-left: 15px;
    }
    .top-content-home .right-login a span{
        font-size:13px;
    }
    .slider .middle .title h4 {
        font-size: 16px !important;
    }
    .slider .middle .title h3 {
        font-size: 30px !important;
    }
    .slider .middle .title p {
        min-height: 42px !important;
    }
    footer .top .whatsapp p{
        font-size:18px;
    }
    footer .top .whatsapp span {
        font-size: 18px;
    }
    footer .top .social p {
        font-size: 18px;
    }
    footer .top .social span {
        font-size: 18px;
    }
    /*ANASAYFA İÇİN REPSONSİVE BİTİŞ*/

    /*GİRİŞ SAYFASI İÇİN REPSONSİVE BAŞLANGIÇ*/
    .login-page .login-in .card .right-img{
        display:none;
    }
    .login-page .login-in{
        width:100%;
    }
        .login-page .login-in .mx-auto{
            padding:0px;
        }
        .login-page .login-in .card .title {
            padding: 10px 0px;
        }
        .login-page .login-in .card .bottom-links {
            padding: 20px 10px;
        }
        .login-page .login-in .bottom-links ul li {
            padding-left: 20px;
        }
        .login-page .login-in .bottom-links ul li span{
            font-size: 13px !important;
        }
    .out-bilgi-islem p{
        font-size:13px;
    }
    .btn-yesil {
        font-size:14px;
    }
    label{
        font-size:14px !important;
    }
    input{
        font-size:14px !important;
    }
    .login-page{
        height:100%;
    }
    .login-page .login-in{
        height:100%;
    }
    .login-eng .login-in{
        height:100vh !important;
    }
    .ihale-card-grup .ihale-card .i-birim {
        padding-bottom: 5px;
    }
    .ihale-card-grup .ihale-card .i-telefon {
        padding-bottom: 5px;
    }
    .ihale-card-grup .ihale-card .i-kriter {
        padding-bottom: 5px;
    }
    .ihale-card-grup .ihale-card .i-sehir {
        padding-bottom: 5px;
    }
    .ihale-card-grup .ihale-card .i-sektor {
        padding-bottom: 5px;
    }
    .ihale-card-grup .ihale-card .i-belge {
        padding-bottom: 5px;
    }
    .ihale-card-grup .ihale-card .i-teklif-buton {
        margin-top: 15px;
    }
 
    .footer-xxx{
        display:none;
    }
    footer .top{
        overflow:hidden;
    }
    .modal-dialog{
        width:auto !important;
    }
    .teklif-kayit-page{
        overflow:hidden;
    }
    .banner {
        min-height: 90px !important;
    }
    .banner a p{
        font-size:12px;
        white-space:nowrap;
    }
        .banner .menu a {
            margin-right: 10px;
            padding: 6px 12px 0px 12px;
        }
    .banner .container{
        padding:0px;
    }
    .banner .row{
        padding:0px;
    }
    .banner .col-12 {
        padding: 0px;
    }
    .teklif-kayit-page .offer-details .col-lg-2{
        padding:0px 0px 8px 0px;
    }
    .teklif-kayit-page .offer-details .col-lg-4{
        padding: 0px 0px 8px 0px;
    }
    .offer-make .dropdown-menu{
        right:0;
    }

    .teklif-kayit-page .table .kalemadi{
        font-size:13px !important;
    }
    .teklif-kayit-page .table .talepedilenmiktar {
        font-size: 13px !important;
    }
    .teklif-kayit-page .offer-make .table tbody .kalem-out .i-out i {
        width: 20px !important;
        height: 20px !important;
        font-size: 10px !important;
    }
    .teklif-kayit-page .table .dropdown-menu {
        font-size: 13px !important;
        min-width: fit-content !important;
    }
    .teklif-kayit-page .offer-make .table tbody .kalem-out .i-out #tooltiptext {
        max-width: 330px;
        left: auto;
    }
    .offer-make-sub-content .col-lg-3 {
        padding: 0px 0px 8px 0px;
    }
    .bilgilendirme p {
        line-height: 2;
    }
    .bilgilerim-page .il-ilce{
        flex-direction: column !important;
        align-items: flex-start !important;
    }
    .bilgilerim-page form .form-group p{
        font-size:13px;
    }
    .bilgilerim-page .card-content .form-group p {
        min-width: 85px;
    }
    .bilgilerim-page .card-content .form-group input {
       font-size:13px !important;
    }
    .bilgilerim-page .card-content .form-group textarea {
        font-size: 13px !important;
    }
    .bilgilerim-page .card-content .form-group .select2 {
        font-size: 13px !important;
    }
    .bilgilerim-page .card-content .form-group .il {
       margin:0px 0px 10px 0px;
    }
    .select2-results__option {
        font-size:13px !important;
        white-space:normal !important;
    }
    #company-form-bilgi .form-group {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    #company-form-bilgi .form-group p {
   margin-bottom:8px;
    }
    #company-form-bilgi .il {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    #company-form-bilgi .ilce {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

        #company-form-bilgi .form-group p {
            margin-bottom: 8px;
        }
    #company-form-sifre .form-group {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    #company-form-sifre .form-group p{
        margin-bottom:8px;
    }
    .mydocumentspage .card-content .belgeler .belgeler-belge .buttons span {
        display:none;
    }
    .mydocumentspage .card-content .belgeler .belgeler-belge .baslik {
        font-size: 13px;
    }

}


#tblRapor .card-title {
    text-align: center;
    font-size: 18px;
    margin-bottom: 15px;
}
.badge-pill {
    background: #003f59;
    color: #fff;
    padding: 3px 5px;
}
.ApprovedRegistrationDetailsModal p{
    white-space:normal;
}
.metismenu i {
    font-size: 15px !important;
}
.sektor-badge {
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
    color: #495057;
    border: 1px solid #dee2e6;
    font-weight: 500;
}
.avatar-title {
    background-color: #166938 !important;
}

.mini-stats-wid .d-flex .mb-0 {
    font-size: 35px;
    font-weight: 600;
    color: #166938 !important;
    margin-top: 10px;
}

#myDashboard .mini-stats-wid {
    box-shadow: 0 .75rem 1.5rem rgba(18, 38, 63, .06);
    border:none;
}
#myDashboard .mini-stats-wid .text-muted{
    font-size:13px;
}